body {
	width: 100%;
	position: relative;
	margin: 0 auto;
	padding: 0;
	color: #555;
}
button,
input[type="submit"],
input[type="button"],
.basket_button,
.basket_button span {
	text-transform: none;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	outline: none;
}
h1 {
	color: #383838;
	font-size: 36px;
	font-weight: bold;
	line-height: 38px;
	padding-bottom: 25px;
}
h1.shifted {
	padding-right: 200px;
}
h2,
h3,
h4,
h5 {
	color: #383838;
	line-height: 20px;
	font-weight: bold;
	margin: 30px 0 26px;
}
h2 {
	font-size: 24px;
	margin: 0 0 24px;
}
h3 {
	margin: 0 0 23px;
}
h3,
h3 a {
	font-size: 20px;
	line-height: 20px;
	font-weight: bold;
}
a h3 {
	display: inline-block;
}
h4 {
	font-size: 16px;
}
h5 {
	font-size: 14px;
}
h1 {
	font-size: 2.133em;
	line-height: 30px;
	margin: 0 0 18px;
	font-weight: bold;
}
h2 {
	font-size: 1.866em;
	line-height: 28px;
	margin: 40px 0 26px;
}
h3 {
	font-size: 1.6em;
	line-height: 24px;
	margin: 40px 0 26px;
}
h4 {
	font-size: 1.33em;
	line-height: 20px;
	margin: 40px 0 26px;
}
h5 {
	font-size: 1.2em;
	line-height: 22px;
	margin: 40px 0 26px;
}
h6 {
	font-size: 1.066em;
	line-height: 22px;
	margin: 40px 0 26px;
}

h1.spaced,
h2.spaced,
h3.spaced,
h4.spaced,
h5.spaced,
h6.spaced {
	margin-top: 50px;
}
h1.no-top-space,
h2.no-top-space,
h3.no-top-space,
h4.no-top-space,
h5.no-top-space,
h6.no-top-space {
	margin-top: 0px;
}
h1.no-bottom-space,
h2.no-bottom-space,
h3.no-bottom-space,
h4.no-bottom-space,
h5.no-bottom-space,
h6.no-bottom-space {
	margin-bottom: 0px;
}
h1.more-spaced,
h2.more-spaced,
h3.more-spaced,
h4.more-spaced,
h5.more-spaced,
h6.more-spaced {
	margin-top: 64px;
}
h1.bottom-spaced,
h2.bottom-spaced,
h3.bottom-spaced,
h4.bottom-spaced,
h5.bottom-spaced,
h6.bottom-spaced {
	margin-bottom: 36px;
}
img {
	border: 0;
  max-width: 100%;
}

blockquote {
	color: #383838;
	margin: 43px 0 45px;
	min-height: 40px;
	padding-left: 25px;
	position: relative;
	vertical-align: middle;
	border: none;
}
blockquote:before {
	bottom: 3px;
	content: " ";
	display: block;
	left: 0;
	position: absolute;
	top: 3px;
	width: 3px;
	background-color: #ddd;
}
.medium {
	font-weight: 500;
	font-size: 14px;
}
hr {
	border: 0;
	height: 1px;
	margin: 20px 0;
	background: #f0f0f0;
}
p {
	margin: 0px 0px 20px;
}
a {
	cursor: pointer;
	text-decoration: none;
}
table {
	border-collapse: collapse;
}
ol {
	counter-reset: li;
}
ol li,
ul li {
	position: relative;
	padding-left: 18px;
}
ol li:before,
ul li:before {
	position: absolute;
	left: 0px;
}
ol li:before {
	content: counter(li) ". " !important;
	counter-increment: li;
	padding-right: 0 !important;
	color: #383838;
}
ul li:before {
	content: "\25CF";
	color: #383838;
}
li {
	list-style-type: none;
}
.big_text {
	font-size: 18px;
	font-weight: 500;
}
.middle_text {
	font-size: 14px;
}
hr.long {
	margin: 35px 0px 30px;
}
.border_block_wide {
	border: 1px solid #e5e5e5;
	padding: 9px 38px 34px;
}
.border_block_wide .props_list {
	width: 100%;
}
.border_block_wide .props_list td:first-child {
	font-size: 14px;
}
.border_block_wide .props_list td:first-child .txt {
	padding-right: 28px;
}
.border_block_wide .props_list td:last-child {
	font-size: 16px;
	font-weight: bold;
}
.border_block_wide .props_list td:last-child .txt {
	padding-left: 29px;
}
.border_block_wide .props_list td .txt {
	padding-left: 14px;
}
.border_block_wide .props_list td {
	padding-top: 6px;
}
table.props_list {
	border-collapse: collapse;
	border: 0px;
	table-layout: fixed;
}
table.table td {
	padding: 10px;
}
table[data-bx-no-border="Y"] td {
	border: 0px;
	border-bottom: 1px dotted #c3c3c3;
}
.props_list td {
	text-align: right;
	padding: 2px 0px 2px 10px;
	font-size: 13px;
}
.border_block_wide .props_list td {
	border-bottom: 1px dotted #c3c3c3;
}
.props_list td > span,
.props_list td > .txt {
	position: relative;
	background: #fff;
	padding: 0px;
	display: inline-block;
	color: #666;
}
.border_block_wide .props_list td > span,
.border_block_wide .props_list td > .txt {
	bottom: -11px;
	background: #fff;
	padding: 0px 0px 0px 10px;
	display: inline-block;
}
.props_list tr td:first-child {
	text-align: left;
	padding-right: 10px;
	padding-left: 0px;
}
.props_list tr td:first-child > span,
.props_list tr td:first-child > .txt {
	padding-right: 12px;
	position: relative;
}
.props_list tr td:first-child > span.whint {
	padding-right: 32px;
}
.border_block_wide .props_list tr td:first-child > span:before,
.border_block_wide .props_list tr td:first-child > .txt:before {
	content: "";
	display: block;
	position: absolute;
	background: #ddd;
	left: 1px;
	top: 10px;
	width: 2px;
	height: 2px;
}
.props_list tr td:first-child > .txt:before {
	top: 9px;
	width: 3px;
	height: 3px;
}
.tizer_bold_text {
	font-weight: 600;
	font-size: 18px;
}
.tizer_text {
	font-size: 16px;
}

.styled-block {
	border-left: 2px solid;
	background: url("images/background.png") #f5f5f5 0 0 repeat;
	color: #555555;
	margin-bottom: 40px;
	clear: both;
	margin-top: 30px;
	padding: 37px 50px;
	font-size: 15px;
}
.order-block {
	background: #fbfbfb;
	border: 1px solid #f5f5f5;
	color: #555555;
	clear: both;
	font-size: 1em;
	margin: 35px 0 51px;
	width: 100%;
}
.order-block .row {
	margin: 0;
}
.order-block .row > div {
	text-align: center;
	padding: 41px 0 40px;
	min-height: 83px;
}
.order-block td {
	padding: 41px 0px;
	vertical-align: top;
}
.order-block td .btns {
	text-align: center;
}
.order-block .btn {
	margin: 0;
}
.order-block .text {
	padding: 0px 0px 0px 128px;
	min-height: 54px;
	line-height: 24px;
	color: #222;
	text-align: left;
	position: relative;
}
.order-block .text:before {
	content: "";
	background: url(images/svg/next.svg) -405px -211px no-repeat;
	display: block;
	width: 48px;
	height: 58px;
	position: absolute;
	top: 39px;
	top: -2px;
	left: 50px;
}
.order-block .text h1,
.order-block .text h2,
.order-block .text h3,
.order-block .text h4,
.order-block .text h5,
.order-block .text h6 {
	color: #333333;
	margin-bottom: 5px;
	margin-top: 0px;
}
.styled-block .row > div,
.order-block .row > div {
	/*float:left;*/
	display: table-cell;
	vertical-align: middle;
}
.styled-block .row > div.col-md-3,
.order-block .row > vib.col-md-3 {
	text-align: center;
}
.styled-block .row > div.col-md-3 .btn,
.order-block .row > vib.col-md-3 .btn {
	position: relative;
	margin: 0;
}

.order-block.noicons .text:before {
	display: none;
}
.order-block.noicons .text {
	min-height: auto;
	padding-left: 30px;
}
.order-block.noicons td {
	vertical-align: middle;
}

.introtext {
	padding: 0px 0px 20px;
	font-size: 1.2em;
	color: #222222;
	border-bottom: 2px solid #de002b;
	line-height: 1.6em;
	margin-bottom: 40px;
	position: relative;
}

.btn-inline {
	cursor: pointer;
	white-space: nowrap;
}
.btn-inline i {
	margin: 0 14px;
}
.btn-inline.rounded i {
	margin: 0 8px;
	border-radius: 50%;
	width: 18px;
	text-align: center;
	height: 18px;
	line-height: 18px;
	position: relative;
	top: 1px;
}
.btn-inline.rounded i:before {
	margin-left: 1px;
}
.bx-firefox .btn-inline.rounded i:before {
	margin-left: 0px;
}
.btn-inline.rounded:hover i {
	color: #fff;
	background: #ccc;
}
.btn-inline:hover {
	color: #222;
}

.btn-inline.sm {
	font-size: 0.867em;
}
.btn-inline.sm i {
	margin: 0 12px;
}
.btn-inline.sm.rounded i {
	margin: 0 6px;
}

.btn-inline.xs {
	font-size: 0.733em;
}
.btn-inline.xs i {
	margin: 0 10px;
}
.btn-inline.xs.rounded i {
	margin: 0 4px;
}

.btn-inline.black {
	color: #222;
}

.black {
	color: #222;
}

/* i.fa.big-icon /info/more/icons/ */
.fa.big-icon {
	height: 54px;
	width: 54px;
	line-height: 54px;
	font-size: 29px;
	border-radius: 50%;
	background: #666;
	color: #fff;
	text-align: center;
}
.fa.big-icon.grey {
	color: #222;
}
.fa.big-icon.s50 {
	height: 50px;
	width: 50px;
	line-height: 50px;
	font-size: 29px;
}
.fa.big-icon.s45 {
	height: 45px;
	width: 45px;
	line-height: 45px;
	font-size: 25px;
}
.fa.big-icon.s40 {
	height: 40px;
	width: 40px;
	line-height: 40px;
	font-size: 22px;
}
.fa.big-icon.s35 {
	height: 35px;
	width: 35px;
	line-height: 35px;
	font-size: 19px;
}
.fa.big-icon.s30 {
	height: 30px;
	width: 30px;
	line-height: 30px;
	font-size: 17px;
}
.fa.big-icon.s25 {
	height: 25px;
	width: 25px;
	line-height: 25px;
	font-size: 13px;
}

/* .icon-text /info/more/icons/ */
.icon-text {
	padding: 0 20px;
	height: 54px;
	line-height: 54px;
	display: inline-block;
	border-radius: 27px;
	white-space: nowrap;
}
.icon-text .fa {
	font-size: 30px;
	margin-top: -7px;
	vertical-align: middle;
	margin-right: 10px;
}

a.icon-text:hover {
	color: #fff;
	text-decoration: underline;
}
a.icon-text:focus {
	color: #fff;
}

.icon-text.s50 {
	padding: 0 18px;
	height: 50px;
	line-height: 50px;
}
.icon-text.s50 .fa {
	margin-top: -2px;
	font-size: 26px;
	margin-right: 6px;
}

.icon-text.s45 {
	height: 45px;
	line-height: 45px;
}
.icon-text.s45 .fa {
	margin-top: -2px;
	font-size: 22px;
	margin-right: 4px;
}

.icon-text.s40 {
	padding: 0 16px;
	height: 40px;
	line-height: 40px;
}
.icon-text.s40 .fa {
	font-size: 22px;
	margin-top: -4px;
	margin-right: 4px;
}

.icon-text.s35 {
	padding: 0 14px;
	height: 35px;
	line-height: 33px;
}
.icon-text.s35 .fa {
	margin-top: 0;
	font-size: 18px;
	margin-right: 4px;
}

.icon-text.s30 {
	padding: 0 12px;
	height: 30px;
	line-height: 30px;
	font-size: 13px;
	line-height: 29px;
}
.icon-text.s30 .fa {
	margin-top: 0;
	font-size: 15px;
	margin-right: 2px;
	line-height: 13px;
}

.icon-text.s25 {
	padding: 0 9px;
	height: 25px;
	font-size: 13px;
	line-height: 24px;
}
.icon-text.s25 .fa {
	margin-top: 0;
	font-size: 14px;
	margin-right: 2px;
	line-height: 13px;
}

/* BUTTONS */
.btn {
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	border: 1px solid;
	border-radius: 2px;
	padding: 7px 18px 9px;
	overflow: hidden;
	transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-ms-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
}
.more_page_buttons_block .btn {
	margin: 0 10px 10px 0;
}
.btn.bold {
	font-weight: bold;
}
.btn > * {
	-moz-transition: background-color 0.3s;
	-ms-transition: background-color 0.3s;
	-o-transition: background-color 0.3s;
	-webkit-transition: background-color 0.3s;
	transition: background-color 0.3s;
}
.btn-lg {
	padding: 10px 25px 10px;
	font-weight: bold;
}
.btn.btn-lg {
	font-size: 14px;
}
.btn-sm {
	padding: 6px 15px 6px;
	font-size: 12px;
}
.btn.btn-sm {
	font-weight: normal;
}
.btn-xs {
	font-size: 11px;
	line-height: 12px;
	padding: 7px 14px 7px;
	border-radius: 1px;
}
.btn.btn-xs {
	font-weight: normal;
}
.btn[disabled],
.btn.disabled {
	background: none !important;
	border: 1px solid #bbbbbb !important;
	color: #bbbbbb !important;
}
.btn[disabled] > *,
.btn.disabled > * {
	background: none !important;
	border: none !important;
	color: #bbbbbb !important;
}
.btn-lg[disabled],
.btn-lg.disabled {
	border-width: 2px;
}
.btn-icon i {
	margin-right: 10px;
}
.btn-icon-right i {
	margin-right: 0;
	margin-left: 10px;
}
.btn-default.wc {
	padding: 0 !important;
	font-size: 0;
}
.btn-default.wc .fa {
	display: inline-block;
	height: 31px;
	line-height: 32px;
	vertical-align: top;
	width: 32px;
	*display: inline;
	zoom: 1;
	font-size: 13px;
}
.btn-default.wc span {
	display: inline-block;
	padding: 6px 12px 5px 0px;
	line-height: 19px;
	vertical-align: top;
	*display: inline;
	zoom: 1;
	font-size: 13px;
}
.btn-default.btn-xs.wc .fa {
	width: 25px;
	height: 26px;
	line-height: 27px;
	font-size: 14px;
	font-weight: bold;
}
.btn-default.btn-xs.wc span {
	line-height: 16px;
	padding: 5px 10px 4px 0;
	font-size: 11px;
}
.btn-default.wc.vert {
	background: none;
	border: none;
	padding: 0;
	min-width: 100px;
	width: 100%;
}
.btn-default.wc.vert .fa {
	background-color: #cdd8dd;
	border: none;
	display: block;
	height: 70px;
	line-height: 70px;
	vertical-align: top;
	font-size: 39px;
	border-radius: 1px 1px 0 0;
	width: 100%;
}
.btn-default.wc.vert span {
	color: #1d2029;
	background: #dfeaed;
	border-bottom: 1px solid #c8d2d5;
	border-top: 1px solid #eaf1f3;
	display: block;
	padding: 10px 12px 10px;
	line-height: 16px;
	font-size: 13px;
	font-weight: bold;
	border-radius: 0 0 1px 1px;
	white-space: normal;
	text-shadow: none;
}
.btn-default.wc.vert:hover span {
	background: #cdd8dd;
	border-bottom: 1px solid #b8c2c6;
	border-top: 1px solid #dde5e8;
}
.btn.btn-responsive-nav {
	color: #fff;
	padding: 5px 8px 3px;
	margin: 0;
	border: medium none;
}
.btn.btn-responsive-nav .fa {
	font-size: 21px;
}
.btn.btn-transparent-border {
	border: 1px solid rgba(243, 243, 243, 0.4);
}
.btn.btn-transparent-border:hover {
	color: #fff;
}
.btn.white.grey {
	color: #888888 !important;
	border: 1px solid #aaaaaa;
	background: #ffffff;
}
.to-order,
.to-subscribe,
.in-cart,
.in-subscribe {
	display: block;
}
.btn.btn-default.in-cart,
.btn.btn-default.in-cart:hover {
	background: #4fad00;
	border-color: #4fad00;
}
.btn.btn-default:focus:active {
	color: #fff;
}
.btn.btn-default.transparent.white:not(:hover) {
	background: transparent;
}

.btn:hover,
.btn:active,
.btn:focus {
	outline: none;
}
.btn.btn-default:active:hover {
	color: #fff;
}

.lineclamp-2 {
	-moz-box-orient: vertical;
	-moz-line-clamp: 2;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -moz-box;
	display: -webkit-box;
	overflow: hidden;
}
.lineclamp-3 {
	-moz-box-orient: vertical;
	-moz-line-clamp: 3;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	display: -moz-box;
	display: -webkit-box;
	overflow: hidden;
}
.lineclamp-4 {
	-moz-box-orient: vertical;
	-moz-line-clamp: 4;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	display: -moz-box;
	display: -webkit-box;
	overflow: hidden;
}
.lineclamp-5 {
	-moz-box-orient: vertical;
	-moz-line-clamp: 5;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	display: -moz-box;
	display: -webkit-box;
	overflow: hidden;
}
.lineclamp-12 {
	-moz-box-orient: vertical;
	-moz-line-clamp: 12;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 12;
	display: -moz-box;
	display: -webkit-box;
	overflow: hidden;
}

.font_sxs {
	font-size: 13px;
	line-height: 1.692em;
}
.font_xs {
	font-size: 0.867em;
	line-height: 1.692em;
}

.scrollblock {
	overflow: hidden;
	overflow-y: auto;
	overscroll-behavior: contain;
	scrollbar-width: thin;
}
.scrollblock--ob-auto {
	overscroll-behavior: auto;
}
.scrollblock::-webkit-scrollbar {
	width: 8px;
}
.scrollblock::-webkit-scrollbar-track {
	border-radius: 8px;
}
.scrollblock::-webkit-scrollbar-thumb {
	border-radius: 8px;
	background: #999;
	border: 2px solid #fff;
	border-color: var(--card_bg_black);
}
.scrollblock::-webkit-scrollbar-thumb:window-inactive {
	background: #999;
	border: 2px solid #fff;
	border-color: var(--card_bg_black);
}
.scrollblock.scrollblock--thick::-webkit-scrollbar {
	width: 14px;
}
.scrollblock.scrollblock--thick::-webkit-scrollbar-thumb,
.scrollblock.scrollblock--thick::-webkit-scrollbar-thumb:window-inactive {
	border: 5px solid var(--card_bg_black);
}
.pop_up {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100%;
	text-align: center;
}
.bg_pop_up {
	background: #00000078;
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.pop_inner {
	position: relative;
	z-index: 2;
	width: 400px;
	display: inline-block;
	vertical-align: middle;
	text-align: left;
	background: #fff;
	padding: 20px;
	box-sizing: border-box;
	margin-top: calc(50vh - 200px);
}
.pop_inner .form_head h4 {
	margin-top: 0;
	line-height: 1.3;
}
.counter_wrapp .counter_block,
.information .counter_wrapp,
.footer_button .counter_wrapp {
	width: 0px !important;
	height: 0px !important;
	opacity: 0 !important;
	visibility: hidden !important;
	display: none !important;
}
/* СТРАНИЦА ПАРТНЁРАМ */
:root {
  --accent-gradient: linear-gradient(180.15deg, #FF80CF 40.55%, #FA55BC 99.87%);
  --bg-color: #FF80CF;
  --green: #32D7C5;
  --white: #FAFAFA;
  --black: #2D2D2D;
}
@font-face {
  font-family: "IBMPlexSans-Light";
  src: url("/fonts/IBM-Plex/Light/IBMPlexSans-Light.eot");
  src: url("/fonts/IBM-Plex/Light/IBMPlexSans-Light.eot?#iefix") format("embedded-opentype"), url("/fonts/IBM-Plex/Light/IBMPlexSans-Light.svg#IBMPlexSans-Light") format("svg"), url("/fonts/IBM-Plex/Light/IBMPlexSans-Light.ttf") format("truetype"), url("/fonts/IBM-Plex/Light/IBMPlexSans-Light.woff") format("woff"), url("/fonts/IBM-Plex/Light/IBMPlexSans-Light.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Montserrat-Regular";
  src: url("/fonts/Montserrat/Regular/Montserrat-Regular.eot");
  src: url("/fonts/Montserrat/Regular/Montserrat-Regular.eot?#iefix") format("embedded-opentype"), url("/fonts/Montserrat/Regular/Montserrat-Regular.svg#Montserrat-Regular") format("svg"), url("/fonts/Montserrat/Regular/Montserrat-Regular.ttf") format("truetype"), url("/fonts/Montserrat/Regular/Montserrat-Regular.woff") format("woff"), url("/fonts/Montserrat/Regular/Montserrat-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat-Medium";
  src: url("/fonts/Montserrat/Medium/Montserrat-Medium.eot");
  src: url("/fonts/Montserrat/Medium/Montserrat-Medium.eot?#iefix") format("embedded-opentype"), url("/fonts/Montserrat/Medium/Montserrat-Medium.svg#Montserrat-Regular") format("svg"), url("/fonts/Montserrat/Medium/Montserrat-Medium.ttf") format("truetype"), url("/fonts/Montserrat/Medium/Montserrat-Medium.woff") format("woff"), url("/fonts/Montserrat/Medium/Montserrat-Medium.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Montserrat-SemiBold";
  src: url("/fonts/Montserrat/SemiBold/Montserrat-SemiBold.eot");
  src: url("/fonts/Montserrat/SemiBold/Montserrat-SemiBold.eot?#iefix") format("embedded-opentype"), url("/fonts/Montserrat/SemiBold/Montserrat-SemiBold.svg#Montserrat-Regular") format("svg"), url("/fonts/Montserrat/SemiBold/Montserrat-SemiBold.ttf") format("truetype"), url("/fonts/Montserrat/SemiBold/Montserrat-SemiBold.woff") format("woff"), url("/fonts/Montserrat/SemiBold/Montserrat-SemiBold.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
section {
  margin-bottom: 115px;
}

div[class$="__container"] {
  max-width: 1215px;
  margin: auto;
  width: 100%;
}
div[class$="__container"] .row,
.container-fluid .row{
  max-width: 100%;
  flex-shrink: 0;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  margin: unset;
}
.btn {
  -webkit-box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  background-color: #32D7C5;
  cursor: pointer;
  font-family: "Montserrat-SemiBold";
  font-size: 20px;
  padding: 18px 35px;
}
.btn:hover {
  background: #1EC7B4;
  -webkit-transition: all 0.5s ease-in;
  -o-transition: all 0.5s ease-in;
  transition: all 0.5s ease-in;
}

body {
  font-family: "Montserrat-Regular";
  background-color: var(--white) !important;
}

/*SCREEN ONE*/
.banner {
  overflow-x: hidden;
}

.banner-info {
  background: var(--accent-gradient);
}

.banner-bg {
  background-image: url("/images/screen-one_bg.jpg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.banner .col-lg-6,
.banner .col-md-6{
  padding: 0 !important;
}
.banner-bg{
  height: 811px;
}
.banner-info__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 104px 0;
  width: unset !important;
}

.banner-info__important {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 40px 0;
}
.banner-info__important img {
  max-width: 249px;
  height: 249px;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 50%;
  margin: 0 14px;
}
.banner-info__important span {
  max-width: 149px;
  text-align: center;
  color: var(--white);
  line-height: 22px;
  font-family: "Montserrat-Regular";
}
.banner-info__important span strong {
  border: 1px solid var(--white);
  padding: 1px;
  color: inherit;
}

.border {
  max-width: 129px !important;
}

.banner-info__btn {
  outline: unset;
  border: unset;
  background: unset;
  font-family: "Montserrat-SemiBold";
  color: var(--white);
  background-color: var(--green);
  padding: 18px 0;
  -webkit-box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 5px 40px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  cursor: pointer;
  min-width: 320px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.banner-info__btn:hover {
  -webkit-transition: all 0.6s ease-in;
  -o-transition: all 0.6s ease-in;
  transition: all 0.6s ease-in;
  -webkit-filter: brightness(110%);
          filter: brightness(110%);
}

.banner-info__slogan {
  font-size: 20px;
  font-family: "Montserrat-Medium";
  max-width: 503px;
  text-align: center;
  color: var(--white);
  margin-top: 45px;
}

h2.title {
  font-family: "Montserrat-SemiBold";
  font-size: 34px;
  color: var(--black);
  margin: 0;
  margin-bottom: 50px;
  line-height: 41px;
}

.about-benefits {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.about-benefits__item {
  -ms-flex-preferred-size: 240px;
      display: flex;
      flex-direction: column;
  padding: 30px 15px;
}

.about-benefits__icon {
  margin-bottom: 20px;
  max-width: 50px;
  max-width: 40px;
}

.about__decor {
  background-color: var(--green);
  color: var(--white);
  padding: 10px 25px;
  max-width: 423px;
  font-size: 20px;
  font-family: "Montserrat-Medium";
  margin-bottom: 40px ;
  border-radius: 3px;
  display: inline-block;
}

.about-info {
  margin-left: 72px;
}

.about-preview {
  height: 528px;
}

.about-preview img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.partners{
  display: flex;
  flex-wrap: wrap;
}
.partners-col{
  width: 20%;
  padding: 12px;
}
.partner {
  background-color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-preferred-size: 224px;
      flex-basis: 224px;
  height: 144px;
  cursor: pointer;
}
.partner img {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.partner:hover img {
  -webkit-filter: grayscale(0%);
          filter: grayscale(0%);
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.partners {
  margin-top: 50px;
}
.signing .row::before{
  content: unset;
}
.signing-bg {
  background-image: url("/images/sigining_bg.jpeg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.signing-form {
  background: var(--accent-gradient);
  padding: 90px 130px;
}

h2.signing-form__title {
  margin-bottom: 40px;
  max-width: 465px;
  color: #fff;
}

.form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.signing-form form.form input {
  padding: 10px;
  border: unset;
  background: unset;
  border-bottom: 1px solid rgba(255, 255, 255, 0.8);
  background: transparent;
  color: #fff;
}

.signing-form form.form input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.signing-form form.form input::-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.signing-form form.form input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.signing-form form.form input::-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.signing-form form.form input::placeholder {
  color: rgba(255, 255, 255, 0.5);
}

.form {
  max-width: 360px;
}

.form input + input {
  margin-top: 35px;
}

.btn__submit {
  font-size: 20px;
  max-width: 200px;
  padding: 18px 35.5px;
  min-height: 60px;
  border: unset !important;
  background-color: var(--green) !important;
}
.btn__submit:hover{
  color: #fff;
}
.warning {
  background-color: #fff;
  padding: 25px 0;
  justify-content: center;
}

.warning p {
  position: relative;
  text-align: center;
  font-size: 13px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
          margin: 0;
}

.warning p::before {
  content: url("/images/icons/warning_icon.svg");
}

.step {
  background: rgba(50, 215, 197, 0.15);
}
.steps-row {
  margin: 0 !important;

}
.step article{
  display: flex;
  flex-direction: column;
}
.step article span {
  display: inline-block;
  padding-top: 17px;
  line-height: 24px;
}

.step article img{
  max-width: 40px;
}
.step article {
  padding: 76px 0 0 47px;
}

.step.col-lg-3 {
  border-radius: 50%;
  height: 305px;
}

.step--bg {
  background: url("/images/step-one_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 300px;
  height: 305px;
  background-position: center;
}
.about-info__top .about-preview{
  display: none;
}
.step--bg_1 {
  background: url("/images/step-two_bg.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contacts__container  {
  background-color: #fff;
  padding: 90px 70px;
}

.circle {
  display: inline-block;
  border: 0.5px solid #4E4D4C;
  padding: 10px 10px;
  width: 43px;
  height: 43px;
  border-radius: 50%;
}

.contact__name {
  font-family: "Montserrat-SemiBold";
}

.contact address {
  margin-top: 25px;
}

.contact__link {
  color: var(--black);
  font-size: 20px;
}

.contact__link[href^="tel:"],
.contact__time {
  margin-top: 10px;
  display: inline-block;
}

.contact__link[href^="mailto:"] {
  font-family: "Montserrat-SemiBold";
}

.btn__contact {
  margin-top: 40px;
}
.slider{
  display: none !important;
}
.slider .slick-arrow{
  position: absolute;
  top: 50%; 
  margin: -15px 0 0 0; 
  z-index: 2; 
  font-size: 0; 
  width: 40px; 
  height: 40px; 
  border: unset;
}
.slider .slick-arrow.slick-prev{
  left: 0; 
  background: url('https://cdn-icons-png.flaticon.com/512/54/54321.png') 0 0 / 100% no-repeat;
}

.slider .slick-arrow.slick-next{
  right: 0; 
  background: url('https://cdn-icons-png.flaticon.com/512/54/54833.png') 0 0 / 100% no-repeat;
}
@media (max-width: 1215px) {
  div[class$="__container"] {
    max-width: unset;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 1199.98px) {
  h2.title {
    font-size: 28px;
  }
  .logo {
    max-width: 327px;
  }
  .banner-info__slogan {
    font-size: inherit;
    max-width: 351px;
  }
  .banner-info__important span {
    font-size: 14px;
  }
  .banner-info__important img {
    max-width: 142px;
    max-height: 142px;
  }
  .banner-info__btn {
    min-width: 280px !important;
  }
  .about-preview {
    height: 100%;
  }
  .partners-col{
    width: 25%;
  }
  .signing-form {
    padding: 90px 58px;
  }
  .steps {
    padding: 0 133px;
  }
  .steps .row:nth-child(1){
    justify-content: center;
  }
  .steps h2.title {
    text-align: center;
  }
  .steps-row {
    /* padding: 0 160px; */
  }
  .step--bg {
    height: 305px;
  }
  .steps-row .step:nth-child(7) {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
  }
  .steps-row .step:nth-child(6) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .steps-row .step:nth-child(3) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .steps-row .step:nth-child(5) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .steps-row .step:nth-child(3) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .steps-row .step:nth-child(2) {
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
  }
  .steps-row .step:nth-child(1) {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
  .banner-bg{
    height: 666px;
  }
}
@media (max-width: 991.98px) {
  .steps {
    padding: 0 74px;
  }
  .map-block {
    margin-top: 58px;
    width: 100%;
  }
}
@media (max-width: 821.98px) {
  .banner-info__important img {
    max-width: 130px;
    max-height: 130px;
  }
  .banner-info__important span {
    font-size: 12px;
  }
}
@media (max-width: 767.98px) {
  .partner img{
    transform: scale(1);
  }
  .banner-info {
    width: 100%;
  }
  .banner-bg {
    display: none;
  }
  .banner-info__important img {
    max-width: unset;
    max-height: unset;
    width: 352px;
    height: 352px;
  }
  .about-preview {
    height: 185px;
    margin-right: 36px;
  }
  .about-col {
    display: none;
  }
  .about-info {
    margin-left: 0;
  }
  .about-info__top {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    position: relative;
    max-width: 600px;
  }
  .about-info__top .about-preview img {
    max-width: 142px !important;
    display: block;
    margin-right: 36px;
  }
  .partners-col{
    width: 33.33%;
  }
  .signing-form {
    padding: 90px 44px;
  }
}
@media (max-width: 625.98px) {
  .about-info__top {
    max-width: unset;
  }
  .about-preview {
    display: none !important;
  }
  .slider{
    display: block !important;
  }
  .partners{
    display: none !important;
  }
  .partner img{
    transform: scale(0.7);
  }
}
@media (max-width: 575.98px) {
  .about-benefits__col{
    width: 50%;
  }
  h2.title {
    font-size: 24px;
  }
  .banner-info__important picture {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 30px;
  }
  .banner-info__important img {
    max-width: unset;
    max-height: unset;
    width: 300px;
    height: 300px;
  }
  .banner-info__important {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .banner-info__important span {
    font-size: 14px;
  }
  .about__decor {
    font-size: 14px;
    padding: 10px;
  }
  .form {
    margin: auto;
  }
  .signing-form__title {
    text-align: center;
  }
  .btn__submit {
    margin-left: auto;
    margin-right: auto;
    font-size: 18px;
    min-width: 172px;
  }
  .signing-form,
  .signing-bg{
    width: 100%;
  }
  .signing-bg {
    height: 289px;
  }
  .warning {
    display: none;
  }
  .steps {
    padding: 0 54px;
  }
  .step {
    width: 244px;
    height: 244px !important;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: unset;
  }
  .step article {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 0;
    text-align: center;
    font-size: 15px;
  }
  .step--bg {
    background-position: right -60px top;
  }
  .steps-row .step:nth-child(7) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .steps-row .step:nth-child(6) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .steps-row .step:nth-child(3) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .steps-row .step:nth-child(5) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .steps-row .step:nth-child(3) {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
            display: none;
  }
  .steps-row .step:nth-child(2) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .steps-row .step:nth-child(1) {
    -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
            order: -1;
  }
  .steps-row .step:nth-child(4) {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
            display: none;
  }
  .steps-row {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }


  .contact__col,
  .social{
    width: 100%;
  }
  .contact {
    text-align: center;
    font-size: 14px;
  }
  .contacts .container {
    padding: 90px 25px;
  }
  .contact .col-lg-6:nth-child(6) {
    -webkit-box-ordinal-group: 7;
        -ms-flex-order: 6;
            order: 6;
  }
  .contact .col-lg-6:nth-child(2) {
    -webkit-box-ordinal-group: 6;
        -ms-flex-order: 5;
            order: 5;
  }
  .contact .col-lg-6:nth-child(4) {
    -webkit-box-ordinal-group: 8;
        -ms-flex-order: 7;
            order: 7;
  }
  .contact .col-lg-6:nth-child(1) {
    margin-bottom: 20px;
  }
  .contact > .row {
    max-width: 225px;
  }
  .contact {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .btn__contact {
    font-size: 16px;
  }
  .social {
    margin: 25px 0;
  }
}
@media (max-width: 490px) {

  .partner img{
    transform: scale(1.2);
  }

}
@media (max-width: 400px) {

  .step {
    width: 200px;
    height: 200px !important;
  }
  .step article span {
    font-size: 11px;
  }

}
.mega-menu table td.active .wrap>a, .mega-menu table td:not(.search-item):hover .wrap>a {color: #2a9b96 !important;}
.line-wrapper {
	background-color: #2a9b96 !important;
	border-color: #2a9b96 !important;
}
.topmenu-LIGHT .mega-menu table .tail {border-bottom: 6px solid #2a9b96 !important;}
.mega-menu table td .wrap>a .line-wrapper .line {background-color: #2a9b96 !important;}
.mega-menu table .dropdown-menu li a:hover, .mega-menu table .dropdown-menu li:hover a {color: #2a9b96 !important;}
.top-block .address {display: none;}
.top-description {display: none !important;}
.main_front_page_actions .border, .main_front_page_reviews .border {max-width: none !important;}
.sections_wrapper .list .item:not(.section_item) .img {display: none;}
.sections_wrapper .list .item:not(.section_item) {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 961px) {
body .top_slider_wrapp .flexslider .slides>li .banner_bg {
background-size: cover !important;
background-position: bottom center;
height: 100%;
}
.top_big_banners .item .img_block {
    background-position: bottom center !important;
    height: 88vw !important;
}
.top_big_banners .item .item_inner {
    height: 88vw !important;
}
.wrapper_inner.front.wide_page {
   width: 100%;
    overflow-x: hidden;
}
}
@media (max-width: 767px){
.top_slider_wrapp .flexslider, .top_slider_wrapp .flexslider .slides>li, .top_slider_wrapp .flexslider .slides>li .banner_bg, .top_slider_wrapp .flexslider .slides>li td:not(.bg) {height: 210px !important;}
.front .maxwidth-theme .top_big_banners {
    margin-left: -15px;
    margin-right: -15px;
}
}
@media (min-width:  768px){
h2.special_title_my {font-size: 32px;}
h2.special_title_RU {font-size: 34px;}
}
.flexslider.border {max-width: none !important;}